declare const _default: import("vue").DefineComponent<{
    isSelectedSensitive: boolean;
}, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {
    itemRemove: (...args: any[]) => void;
    clearCheck: (...args: any[]) => void;
}, string, import("vue").PublicProps, Readonly<{
    isSelectedSensitive: boolean;
}> & Readonly<{
    onItemRemove?: ((...args: any[]) => any) | undefined;
    onClearCheck?: ((...args: any[]) => any) | undefined;
}>, {
    isSelectedSensitive: boolean;
}, {}, {}, {}, string, import("vue").ComponentProvideOptions, false, {}, any>;
export default _default;
